Information on source package dom4j

Available versions

ReleaseVersion
buster2.1.1-2
bullseye2.1.3-1
bookworm2.1.3-2
sid2.1.3-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2020-10683vulnerable (no DSA)fixedfixedfixeddom4j before 2.0.3 and 2.1.x before 2.1.3 allows external DTDs and Ext ...

Resolved issues

BugDescription
CVE-2018-1000632dom4j version prior to version 2.1.1 contains a CWE-91: XML Injection ...

Security announcements

DSA / DLADescription
DLA-2191-1dom4j - security update
DLA-1517-1dom4j - security update

Search for package or bug name: Reporting problems